---
updatedAt: 2025-09-22T17:27:59.000Z
agentTools:
  projectIndex: https://developer.bitpay.com/llms.txt
---

# Deliver a Bill

## Deliver a bill

`GET /bills/:billid/deliveries`

Facade **`POS`**

### HTTP Request

```c#
String deliveryResult = bitpay.DeliverBill(bill.Id, bill.Token).Result;
```

### HTTP Response

**Body**

| Name | Description                                                    |   Type   |
| ---- | -------------------------------------------------------------- | :------: |
| data | set to `"Success"` once a bill is successfully sent via email. | `string` |

```json
{
    "data": "Success"
}
```